[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Lenny won't install on an old Pentium that used to run Etch.



I use an ATA Force card so that the machine can recognize the "large"
hard drive and boot from the CD reader using an SBM card. I doubt that
these are the problem since Etch installed okay, but heck, who knows.


Reply to: